<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>27.2.4.2 Centre of Pressure Information</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4> Centre of Pressure</h4>
<p>A plane area in the shape of a quadrant of a circle of radius \(a\) is immersed vertically in a fluid with one bounding radius in the surface. Find the position of the centre of pressure.</p><p><img src="@@PLUGINFILE@@/27-2-fig21-quadrant.svg" alt="A plane area in the shape of a quadrant of a circle of radius a." width="193" height="168" class="img-fluid atto_image_button_text-bottom"><br></p><p>Note: In the previous section it was shown that the coordinates of the centre of pressure of a (thin) object are </p>
<p>\(\qquad \displaystyle x_p=\dfrac{\displaystyle \displaystyle\int_Axy\; \mathrm{d}A}{\displaystyle \displaystyle\int_Ay\; \mathrm{d}A}\qquad\text{and}\qquad y_p=\dfrac{\displaystyle \displaystyle\int_Ay^2\; \mathrm{d}A}{\displaystyle \displaystyle\int_Ay\; \mathrm{d}A}\)</p>

<p>
\begin{align} 
\displaystyle\int_{A}y\;dA &amp;= \displaystyle\int_{0}^{\frac{\pi}{2}}\displaystyle\int_{0}^{a}r^2\sin\theta\;drd\theta = \displaystyle\int_{0}^{\frac{\pi}{2}}\left[\frac{1}{3}r^3\sin\theta\right]_{0}^{a}\;d\theta \\ 
&amp;= \frac{1}{3}a^3\displaystyle\int_{0}^{\frac{\pi}{2}}\sin\theta\;d\theta = \frac{1}{3}a^3\Big[-\cos\theta\Big]_{0}^{\frac{\pi}{2}} = \frac{1}{3}a^3.\\ 

\displaystyle\int_{A}xy\;dA &amp;= \displaystyle\int_{0}^{\frac{\pi}{2}}\displaystyle\int_{0}^{a}r^3\cos\theta\sin\theta\;d\theta = \displaystyle\int_{0}^{\frac{\pi}{2}}\left[\frac{1}{4}r^4\cos\theta\sin\theta\right]_{0}^{a}\;d\theta\\
&amp;=\frac{1}{4}a^4\displaystyle\int_{0}^{\frac{\pi}{2}}\sin\theta\cos\theta\;d\theta = \frac{1}{4}a^4\left[\frac{1}{2}\sin^2\theta\right]_{0}^{\frac{\pi}{2}} = \frac{1}{8}a^4.\\ 

\displaystyle\int_{A}y^2\;dA &amp;= \displaystyle\int_{0}^{\frac{\pi}{2}}\displaystyle\int_{0}^{a}r^3\sin^2\theta\;drd\theta = \displaystyle\int_{0}^{\frac{\pi}{2}}\left[\frac{1}{4}r^4\sin^2\theta\right]_{0}^{a}\;d\theta\\ 
&amp;= \frac{1}{4}a^4\displaystyle\int_{0}^{\frac{\pi}{2}}\sin^2\theta\;d\theta =\frac{1}{4}a^4\displaystyle\int_{0}^{\frac{\pi}{2}}\frac{1}{2}\left(1-\cos 2\theta\right)\;d\theta= \frac{1}{8}a^4\left[\theta-\frac{1}{2}\sin 2\theta\right]_{0}^{\frac{\pi}{2}} = \frac{1}{16}\pi a^4.
\end{align} </p>

<p>Then \(\displaystyle x_p=\dfrac{\displaystyle\int_{A}xy\;d A}{\displaystyle\int_{A}y\;d A}=\dfrac{\dfrac{1}{8}a^4}{\dfrac{1}{3}a^3}=\dfrac{3}{8}a,\) and \(\displaystyle y_p=\dfrac{\displaystyle\int_{A}y^2\;dA}{\displaystyle\int_{A}y\;d A}=\dfrac{\dfrac{1}{16}\pi a^4}{\dfrac{1}{3}a^3}=\dfrac{3}{16}\pi a\). The centre of pressure is at \(\displaystyle \left(\dfrac{3}{8}a,\dfrac{3}{16}\pi a\right)\).</p>]]></text>
<file name="27-2-fig21-quadrant.svg" path="/" encoding="base64">[encoded data, 13576 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
